# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-02-05 19:31
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0017_billet_refunded'),
    ]

    operations = [
        migrations.CreateModel(
            name='Seats',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('table_number', models.IntegerField()),
                ('places_numbers', models.CharField(max_length=255)),
                ('billet', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='Billet', to='api.Billet')),
            ],
        ),
    ]
